/* btn cycle */
/* ------------------------------ */

.btn-cycle-26px {
    width: 26px;
    height: 26px;
    text-align: center;
    border-radius: 50%;
}

.btn-cycle-30px {
    width: 30px;
    height: 30px;
    padding-top: 2px;
    text-align: center;
    border-radius: 50%;
}

.btn-cycle-40px {
    width: 40px;
    height: 40px;
    padding-top: 7px;
    text-align: center;
    border-radius: 50%;
}

.btn-cycle-50px {
    width: 50px;
    height: 50px;
    padding-top: 12px;
    text-align: center;
    border-radius: 50%;
}

.btn-cycle-60px {
    width: 60px;
    height: 60px;
    padding-top: 17px;
    text-align: center;
    border-radius: 50%;
}

.btn-cycle-70px {
    width: 70px;
    height: 70px;
    padding-top: 22px;
    text-align: center;
    border-radius: 50%;
}

.btn-cycle-80px {
    width: 80px;
    height: 80px;
    padding-top: 27px;
    text-align: center;
    border-radius: 50%;
}

.btn-cycle-90px {
    width: 90px;
    height: 90px;
    padding-top: 32px;
    text-align: center;
    border-radius: 50%;
}

.btn-cycle-100px {
    width: 100px;
    height: 100px;
    padding-top: 37px;
    text-align: center;
    border-radius: 50%;
}

/* ad-mrkang@naver.com */